a                    {color:brown;text-decoration:none}                   /*barva WWW uživatelů*/
a:active             {text-decoration:none}                               /*odkaz na který jsme práve klikli*/
a:hover              {text-decoration:underline}                          /*odkaz na který jsme najeli myší*/
a:visited            {text-decoration:none}                               /*odkaz na kterém jsme již byli*/ 
body,html            {color:black;background-color:#B4B4B4}               /*barva textu, barva pozadí mimo příspěvky*/
#tlacitko            {color:#00f;}                                        /*styl tlačítka*/
.error_message       {background-color:#4B4444;color:white}               /*barva textu,pozadí chybové zprávy/úspešné*/ 
.error_message a     {color:#B4B4B4}                                      /*barva odkazu úspěšné zprávy: ,,prosím pokračujte zde"*/
.komentare           {height:2em;background-color:#4B4444;color:white}    /*barva pozadí a textu příspěvků*/
.komentare     a     {color:white}                                        /*barva odkazu, který je součástí příspěvku*/

.komentare_odp       {height:2em;background-color:#AAAAAA;color:black;}    /*barva pozadí a textu příspěvků*/
.komentare_odp     a {color:white}                                        /*barva odkazu, který je součástí příspěvku*/

.admin_bunka         {background-color:#AAAAAA;color:black  }
